local RechargeCell = class("RechargeCell", BaseCell)

function RechargeCell:init()
    local uiMap = self:getUIMap()
    self.txPrice = uiMap["recharge_cell.tx_price"]
    self.txScore = uiMap["recharge_cell.tx_score"]
end

function RechargeCell:refresh(id, info)
    self.txPrice:setText(GFunc.getFormatPrice(id))
    self.txScore:setText(info.score)
end

return RechargeCell